GET /whatsapp/calls/{id}/recording

Redirect (302) to the call recording; as=json answers {url}

GET
/whatsapp/calls/{id}/recording

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Call id

Query Parameters

accountId*string

WhatsApp account id

as?"json"

Answer JSON instead of redirecting

Value in"json"

Response Body

{url}

application/json
  1. response
url?string
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/calls/string/recording?accountId=string'
Example Response
{  "url": "string"}